image:
  variant: ra
imagePullSecrets: [{ name: keyfactor-registry }]
ejbca:
  configdumpImport: ####
    enabled: true
    configMapName: ejbca-ra-init-configmap
    configMapKey: configdump.json
  env:
    LOG_LEVEL_APP: DEBUG
    DATABASE_JDBC_URL: "jdbc:mariadb://mariadb:3306/ejbca?characterEncoding=utf8"
  envFrom:
    - secretRef:
         name: ra-db-credentials
################################################################
nginx:
  enabled: true
  host: "ejbcara.testdomain.se"
  mountInternalNginxCert: true
  secretInternalNginxCert: "ejbcara-testdomain-se-secret"
  service:
    type: LoadBalancer
